Mailinglist Archive: opensuse-bugs (4652 mails)

< Previous Next >
[Bug 1044813] missing libvulkan_*-32bit im Mesa package
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 19 Jun 2017 07:25:26 +0000
  • Message-id: <bug-1044813-21960-kURspADHgF@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1044813
http://bugzilla.suse.com/show_bug.cgi?id=1044813#c5

--- Comment #5 from Ondřej Súkup <osukup@xxxxxxxx> ---
(In reply to Ondřej Súkup from comment #4)
oh , still has bad requires

so real problem is line 66:


```Mesa-libd3d
provides "d3dadapter9.so.1"
requires "libvulkan_intel-<targettype> = <version>"
```

+ I dont see any reason for requiring vulkan driver in this state tracker..

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References